Compatibilité

Les plate-formes suivantes sont compatibles avec SN SSO Agent 3.8.0 :

 

  Stormshield Network Firewall   Pré-requis système  
  Versions 2.x et 3.x   Windows Server 2016  
  Netasq 9.1.x   Windows Server 2012 ou 2012 R2  
      Windows Server 2011  
      Windows Server 2008 ou 2008 R2  
      Windows 10  
      Windows 8 et 8.1  
      Windows 7 et 7 SP1  

SN SSO Agent est un service 32 bits, compatible avec les systèmes d'exploitation 64 bits.

 

NOTE 

Si NETASQ SSO Agent ou SN SSO Agent dans une version antérieure à la version 1.4 a été installé au préalable, il est impératif de désinstaller le service avant de procéder à l’installation de SN SSO Agent.